@charset "utf-8";

#CentralImage {background: url(../img/central_image.jpg) no-repeat;height:156px;padding:13px;margin-top:12px;}
#CentralImage .text-wrapper {background:red;width:460px;height:130px;padding:10px 15px;margin:0;font-weight: bold;border:solid 1px #d5d5d5;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;
			     background-color: rgb(237, 241, 245);
			     background-color: rgba(237, 241, 245, 0.8);
			     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#edf1f5, endColorstr=#edf1f5)";
}
.boxHome {
	width:306px;
	margin-top:12px;
	float: left;
}
.boxHome .headerDataBase {
	background:url(../img/box_home_database.png) no-repeat;
	height:47px;
}
.boxHome .headerTracker {
	background:url(../img/box_home_tracker.png) no-repeat;
	height:47px;
}
.boxHome .headerArb {
	background:url(../img/box_home_arb.png) no-repeat;
	height:47px;
}
.boxHome .headerDataBase h3 , .boxHome .headerTracker h3 , .boxHome .headerArb h3 {display:none;}
.iconDataBase , .iconRule , .iconARB {
	float: left;
	height: 119px;
	width: 130px;
}
.iconDataBase {background: url(../img/icon_database_home.png) no-repeat left;}
.iconRule {background:url(../img/icon_tracker_home.png) no-repeat left;}
.iconARB {background:url(../img/icon_arb_home.png) no-repeat left;}
.boxHome .boxContent {
	border-right: 1px solid #C9C9C9;
	border-left: 1px solid #C9C9C9;
	padding:1em 15px;
	overflow:hidden;
	/*zoom:1.0;*/
	width: 274px;
}
#Content .boxHome .boxContent p {font-size:1.1em;line-height:13px;}
.boxHome .boxContent a {
	font-weight: bold;
}
.boxFooter {
	background: url(../img/box_home_bottom.png) no-repeat;
	height: 10px;
	width:306px;
}
